---
- 
  id: 1
  type: U
  title: İletişim Bilgileri
  flags: 1
  fields:
    - 
      type: text
      name: email
      label: E-posta Adresi
      sort: 1
      flags: 489379
      configuration:
        size: 40
        length: 64
        validator: email
    - 
      type: text
      name: name
      label: Adı Soyadı
      sort: 2
      flags: 489379
      configuration:
        size: 40
        length: 64
    - 
      type: phone
      name: phone
      label: Telefon Numarası
      sort: 3
      flags: 13057
    - 
      type: memo
      name: notes
      label: Dahili notlar
      sort: 4
      flags: 12289
      configuration:
        rows: 4
        cols: 40
- 
  id: 2
  type: T
  title: Talep Detayları
  instructions: Lütfen Sorununuzu Tarif Edin
  notes: |
    Kaynağına bakılmaksızın bu form tüm taleplere eklenecektir. Bu forma istediğiniz alanı ekleyebilirsiniz ve eklenen tüm taleplerde erişlebilir olur. Gelişmiş arama ve filtreleme seçenekleri ile arama yapılabilir.
  flags: 1
  fields:
    - 
      id: 20
      type: text
      name: subject
      label: Sorun Özeti
      sort: 1
      flags: 489249
      configuration:
        size: 40
        length: 50
    - 
      id: 21
      type: thread
      name: message
      label: Sorun Ayrıntıları
      hint: Taleplerin açılmasındaki sebep(ler)in ayrıntıları.
      sort: 2
      flags: 480547
    - 
      id: 22
      type: priority
      name: priority
      label: Öncelik Seviyesi
      flags: 274609
      sort: 3
- 
  type: C
  title: Şirket Bilgileri
  instructions: E-posta şablonlarında var olan ayrıntılar
  flags: 1
  fields:
    - 
      type: text
      name: name
      label: Şirket Adı
      sort: 1
      flags: 291233
      configuration:
        size: 40
        length: 64
    - 
      type: text
      name: website
      label: Web Sitesi
      sort: 2
      flags: 12545
      configuration:
        size: 40
        length: 64
    - 
      type: phone
      name: phone
      label: Telefon Numarası
      sort: 3
      flags: 12545
      configuration:
        ext: false
    - 
      type: memo
      name: address
      label: Adres
      sort: 4
      flags: 12545
      configuration:
        rows: 2
        cols: 40
        html: false
        length: 100
- 
  type: O
  title: Kuruluş bilgileri
  instructions: Kullanıcı kuruluşu ile ilgili ayrıntılar
  flags: 1
  fields:
    - 
      type: text
      name: name
      label: Adı
      sort: 1
      flags: 489379
      configuration:
        size: 40
        length: 64
    - 
      type: memo
      name: address
      label: Adres
      sort: 2
      flags: 13057
      configuration:
        rows: 2
        cols: 40
        length: 100
        html: false
    - 
      type: phone
      name: phone
      label: Telefon
      sort: 3
      flags: 13057
    - 
      type: text
      name: website
      label: Web Sitesi
      sort: 4
      flags: 13057
      configuration:
        size: 40
        length: 1
    - 
      type: memo
      name: notes
      label: Dahili notlar
      sort: 5
      flags: 12289
      configuration:
        rows: 4
        cols: 40
- 
  type: A
  title: Görev Detayları
  instructions: Lütfen Sorununuzu Tarif Edin
  notes: |
    Bu form,  yeni bir görev oluşturmak için kullanılır.
  flags: 1
  fields:
    - 
      type: text
      name: başlık
      flags: 290977
      sort: 1
      label: Başlık
      configuration:
        size: 40
        length: 50
    - 
      type: thread
      name: description
      flags: 282867
      sort: 2
      label: Açıklama
      hint: Görev oluşturulma nedeni ayrıntıları.
